<style>
	* {
		margin:0;
		padding:0;
	}
	* html p {
		margin-bottom:10px;
		padding:0;
	}
	body,td,th {
		font-size: 13px;
		color: #6F6F6F;
		font-family: Tahoma,Arial, Helvetica, sans-serif;
	}
	body {
		background-color: #FFFFFF;
		background-image:url(../img/bg.jpg);
		background-repeat:repeat-x;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
	}
	p{ 
		margin-top:0px;
		margin-bottom:10px;
		line-height:160%;
	}
	a{
		outline:none;
	}
	ul,li{
		padding:0px;
		margin:0px;
		margin-left:8px;
		padding-bottom:5px;
	}
	ol{
		padding:0px;
		margin:0px;
		margin-left:15px;
	}
	img{
		border:0px;
		behavior:url("pngbehavior.htc");
	}
	.espacoentrelinhas{
		line-height:130%;
	}
	.campoarea{
		font:11px Verdana;
		border:1px solid #CCCCCC;
		margin:0 0 5px 0;
		background:#FFFFFF;
		color:#6F6F6F;
		oveflow:auto;
	}
	.campoinput{
		font:11px Verdana;
		border:1px solid #CCCCCC;
		margin:0 0 5px 0;
		height:15px;
		background:#FFFFFF;
		color:#6F6F6F;
	}
	.camposelect{
		font:11px Verdana;
		border:1px solid #CCCCCC;
		margin:0 0 5px 0;
		height:18px;
		background:#FFFFFF;
		color:#6F6F6F;
	}
	.copy{
		color:#FFF;
		text-decoration:none;
		font-size:12px;
	}
	a.copy:hover, a.copy:hover *, .copy a:hover, .copy a:hover *{color: #FFF; text-decoration: underline;}
	

	.tituloPrincipal{
		color:#F60;
		text-decoration:none;
		font-size:18px;
		font-weight:bold;
	}
	a.tituloPrincipal:hover, a.tituloPrincipal:hover *, .tituloPrincipal a:hover, .tituloPrincipal a:hover *{color: #F60; text-decoration: underline;}

	.TituloCanais{
		color:#F60;
		text-decoration:none;
		font-size:18px;
		font-weight:bold;
	}
	a.TituloCanais:hover, a.TituloCanais:hover *, .TituloCanais a:hover, .TituloCanais a:hover *{color: #F60; text-decoration: underline;}

	.FontBanner{
		color:#F60;
		text-decoration:none;
		font-size:16px;
	}
	a.FontBanner:hover, a.FontBanner:hover *, .FontBanner a:hover, .FontBanner a:hover *{color: #F60; text-decoration: underline;}
	
	.FontBanner2{
		color:#F60;
		text-decoration:none;
		font-size:20px;
	}
	a.FontBanner2:hover, a.FontBanner2:hover *, .FontBanner2 a:hover, .FontBanner2 a:hover *{color: #F60; text-decoration: underline;}	
	
	.FontNormalBanner{
		color:#666;
		text-decoration:none;
		font-size:14px;
	}
	a.FontNormalBanner:hover, a.FontNormalBanner:hover *, .FontNormalBanner a:hover, .FontNormalBanner a:hover *{color: #666; text-decoration: underline;}		
	
	/* INICIO PAGINACAO */
	.texto_paginacao_pgatual {
		font-family: Verdana;
		font-size: 11px;
		display:inline-block;
		padding:7px;
		background-color:#e1e1e1;			/* Cor do fundo da pagina atual */
		color:#333;							/* Cor da fonte da pagina atual */
	}
	a.texto_paginacao {
		font-family: Verdana;
		font-size: 11px;
		text-decoration:none;
		display:inline-block;
		padding:7px;
		color:#333;							/* Cor da fonte qndo nao for atual */
		font-weight:bold;
	}
	a.texto_paginacao:hover {
		display:inline-block;
		padding:7px;
		color:#FFFFFF;						/* Cor da fonte qndo hover */
		font-weight:bold;
		background-color:#03639D;			/* Cor do fundo qndo hover */
	}
	/* FIM PAGINACAO */
	
	/* REPRESENTANTES */
	.Representantes_Estado{
		padding-bottom:10px;
		font-size:14px;
		font-weight:bold;
		color:#ffffff;
	}
	.Representantes_Texto{
		color:#ffffff;
	}
	/* REPRESENTANTES */
	
	/* AGENDA */
	.Agenda_ano {
		font-size:18px;
		color:#6F6F6F;
		font-weight:bold;
	}
	.Agenda_data {
		font-size:18px;
		color:#6F6F6F;
		font-weight:bold;
	}
	.Agenda_mes1{
		text-align:center;
		padding:5px 15px 5px 15px;
		background-color:#CCCCCC;
		color:#6F6F6F;
		cursor:pointer;
	}
	.Agenda_mes1:hover{
		background-color:#999999;
	}
	.Agenda_mes2{
		text-align:center;
		padding:5px 15px 5px 15px;
		background-color:#CCCCCC;
		color:#6F6F6F;
		cursor:pointer;
	}
	.Agenda_mes2:hover{
		background-color:#999999;
	}
	/* AGENDA */
	
	/* TRABALHE CONOSCO (CAMPO FILE) */
	#div-input-file{
		background:url(../img/file.gif) no-repeat 100% 0px;
		height:28px;
		width:250px;
		margin:0px;
		position:relative;
	}
	#div-input-file #file-original{
		opacity: 0.0;
		-moz-opacity: 0.0;
		filter: alpha(opacity=00);
		font-size:18px;
	}
	#div-input-falso{
		position:absolute;
		top:0px;
		left:0px;
	}
	#div-input-falso #file-falso{
		width:173px;
		height:18px;
		font-size:11px;
		font-family: tahoma;
		color:#666;
		border: 1px solid #CCCCCC;
		position:absolute;
		top:0px;
		left:0px;
	}
	/* TRABALHE CONOSCO (CAMPO FILE) */
	/* MENU */
	#menu {
		background-color:#FFFFFF;
		background-image:url(../img/menu.jpg);
		height:40px;
		display:block;
	}
	.menuHome {
		width:51px;
		background-position:0px 0px;
	}
	.menuHome:hover {
		background-position:0px -40px;
	}


	.titulo{
		font-size:22px;
		color:#24326F;
		font-weight:bold;
		padding-bottom:20px
	}
	.descricao{
		font-size:18px;	
		font-weight:bold;
		text-transform:uppercase;
		padding:25px 0 15px 0;
	}
	.ref{
		color:#F60;
		font-size:12px;
		text-decoration:none;

	}
	.breve{
		text-decoration:none;
	}
	
	.nome_produto{

color: #4F4F4F;

			font-size:14px;
		text-decoration:none;

	}
	a.nome_produto:hover, a.nome_produto:hover *, .nome_produto a:hover, .nome_produto a:hover *{color: #4F4F4F;text-decoration: underline;}
	

	
#categoria ul {
		padding:0px;
		margin:0px;
		 margin-left:-8px;
		list-style:none;
	}
	#categoria ul li { padding:5px 0 5px 0px; border-bottom:1px solid #CCC }
	#categoria ul li a {
		padding: 5px 0px;
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
		*display:inline;
		
		/* visual do link */

		color:#5C5C5C;
		font-size:14px;
		text-decoration: none;
		/*border-bottom:2px solid #3663A4;*/

	}
	#categoria ul li a:hover {
		color: #0F9D49;
		font-size:14px;
		text-decoration: none;
		/*border-bottom:2px solid #ED1B23; */
	}	
	/* MENU */
</style>